Subject: RE: [Ltru] [psg.com #1075] WGLC section 3.6 specificationrequirementsfor extensions

From: "Addison Phillips" <[email-masked]>
Date: Sun, 17 Jul 2005 11:39:30 -0700

Not if the RFC is governed by this one: read the Draft. Explicit guidelines are provided. An RFC could try to override sections of RFC 2026, but I doubt it would ever be approved (except as a replacement for RFC 2026).

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of r&d afrac
> Sent: 2005?7?17? 6:56
> To: Randy Presuhn; LTRU Working Group
> Subject: Re: [Ltru] [psg.com #1075] WGLC section 3.6
> specificationrequirementsfor extensions
> 
> You must be aware that what an RFC can do, another can change it. What
> about RFC with particular ABNF accepting longer subtags than 8 alpha/num?
> jfc
> 
> At 08:10 17/07/2005, Randy Presuhn wrote:
> >Hi -
> >
> >Addison's proposed text is:
> >
> ><q>Single-letter subtags are to be assigned by IANA using the "IETF
> Consensus"
> >policy defined by RFC 2434. This policy requires the development of an
> RFC,
> >which SHALL define the name, purpose, processes, and procedures for
> >maintaining
> >the subtags. The maintaining or registering authority, including name,
> >contact email,
> >discussion list email, and URL location of the registry MUST be indicated
> >clearly in the
> >RFC. The RFC MUST specify or include each of the following:</q>
> >
> >This works for me, though I suggest very minor wordsmithing at the
> editor's
> >discretion:
> >
> ><q>Single-letter subtags are to be assigned by IANA using the "IETF
> Consensus"
> >policy defined by RFC 2434. This policy requires an RFC, approved by the
> IESG.
> >Such an RFC MUST define the name, purpose, processes, and procedures for
> >maintaining
> >the subtag(s). The maintaining or registering authority, including name,
> >contact email,
> >discussion list email, and URL location of the registry MUST be indicated
> >clearly in the
> >RFC. The RFC MUST specify or include each of the following:</q>
> >
> >Randy
> >
> >
> >
> >
> >_______________________________________________
> >Ltru mailing list
> >[email-masked]
> >https://www1.ietf.org/mailman/listinfo/ltru
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru